Subject: Ticket Assigned - order number - 9516805310
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 16:00:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number - 9516805310 Dear customer care,

I had placed an order for the below items on December 1.
<https://www.maxfashion.com/ae/en/p/164042306?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
All-Over Printed Oversized Shirt with Long Sleeves
Color: Multicolour
Size: L
Quantity: 1 AED 38.5
<https://www.maxfashion.com/ae/en/p/163506772?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Solid Round Neck Sweatshirt with Long Sleeves
Color: Green
Size: M
Quantity: 1 AED 24.5
<https://www.maxfashion.com/ae/en/p/162766026?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
MAX
Knitted V-neck Sweater with Long Sleeves and Button Front Closure
Color: White
Size: M
Quantity: 1
My order number is mentioned in the subject line. The expected date of
delivery was 4th of December. I was informed that the item *Knitted V-neck
Sweater with Long Sleeves and Button Front Closure* is not available and
the order will be cancelled. I was refunded for the amount of 52.5. I am
yet to receive the other item left in the list. I would like to know if it
will be shipped and what will be the expected date of delivery. If the
third item also remains cancelled, I would like a refund for the same.

Awaiting your response.

Sincerely

Arunthathi Ajith

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3551399